.user-detail {
    &__header-grid {
        @media @mq_s_ {
            display: flex;
            align-items: center;
        }
    }
    &__content {
        background-color: #fff;
    }
    &__thumb {
        width: 12rem;
        border-radius: 50%;
        overflow: hidden;
        @media @mq_s_ {
            .oy_s;
        }
        @media @mq_s {
            .mh_auto;
        }

    }
    &__info {
        @media @mq_s_ {
            .ml_l;
        }
        @media @mq_s {
            .mt_l;
            text-align: center;
        }
    }

    &__title {

    }
    &__role {
        .mt_xs;
    }
    &__contacts {
        .mt_m;
        .lh_m;
    }
    &__tabs {
        .mt_m;
    }
}
